/* Delete */
"Delete" = "Cancella";

/* 'Delete Tooltip' in SFTPToolbar.strings */
"Delete Tooltip" = "Sposta gli elementi locali selezionati nel Cestino.";

/* Disconnect */
"Disconnect" = "Disconnetti";

/* 'Disconnect Tooltip' in SFTPToolbar.strings */
"Disconnect Tooltip" = "Disconnette dal server SFTP.";

/* Download */
"Download" = "Download";

/* 'Download Tooltip' in SFTPToolbar.strings */
"Download Tooltip" = "Download gli elementi selezionati.";

/* Edit */
"Edit" = "Edit";

/* 'Edit Tooltip' in SFTPToolbar.strings */
"Edit Tooltip" = "Edit selected item in external editor.";

/* Info */
"Info" = "Info";

/* 'Info Tooltip' in SFTPToolbar.strings */
"Info Tooltip" = "Informazioni dagli elementi selezionati.";

/* Go To... */
"Go To" = "Vai a...";

/* 'Go To Tooltip' in SFTPToolbar.strings */
"Go To Tooltip" = "Vai direttamente ad una directory.";

/* Local Home */
"Local Home" = "Home Locale";

/* 'Local Home Tooltip' in SFTPToolbar.strings */
"Local Home Tooltip" = "Vai alla directory della Home locale.";

/* Remote Home */
"Remote Home" = "Home Remota";

/* 'Remote Home Tooltip' in SFTPToolbar.strings */
"Remote Home Tooltip" = "Vai alla directory della Home Remota.";

/* History */
"Local History" = "Storia";

/* 'Local History Tooltip' in SFTPToolbar.strings */
"Local History Tooltip" = "Elenco delle directories visitate durante questa sessione.";

/* 'Remote History' in SFTPToolbar.strings */
"Remote History" = "Storia";

/* 'Remote History Tooltip' in SFTPToolbar.strings */
"Remote History Tooltip" = "Elenco delle directories remote visitate durante questa sessione.";

/* New Folder */
"New Folder" = "Nuova Cartella";

/* 'New Folder Tooltip' in SFTPToolbar.strings */
"New Folder Tooltip" = "Crea una nuova cartella";

/* Move selected items to trash. */
"Trash" = "Trash";

/* 'Trash Tooltip' in SFTPToolbar.strings */
"Trash Tooltip" = "Move selected items to trash.";

/* Preview */
"Preview" = "Preview";

/* 'Preview Tooltip' in SFTPToolbar.strings */
"Preview Tooltip" = "Preview selected remote item.";

/* Reload */
"Reload" = "Reload";

/* 'Reload Tooltip' in SFTPToolbar.strings */
"Reload Tooltip" = "Reload current item display.";

/* Upload */
"Upload" = "Upload";

/* 'Upload Tooltip' in SFTPToolbar.strings */
"Upload Tooltip" = "Upload gli elementi selezionati sul server.";

